@charset "utf-8";
/* CSS Document */

#main-menu .nav-toggle { display: none;  }
@media (min-width: 480px) {
.menu-roz {	min-height: 42px;
z-index:10;
/*position: relative;*/}
    }
@media screen and (max-width: 640px) {
#banner, #banners  {
	display: none;
}

#main, 
.blok,
#horni .hmenu,
#seolista .blok, 
#spodni-blok .sblok, 
#paticka .sblok,
#paticka .sblok p, 
#paticka .sblok p a   {
    width: 100%;
	  text-align: center;
    display: inline-block;
	margin:0;
	padding:0;
	}
#paticka ,
#spodni-blok {
    min-width: 100%;
}
#horni {
  margin-top: 50px;
    height: auto;
    display: inline-block;
    padding-bottom: 15px;
}

#horni .hmenu a {
    float: none;
}
#horni .logo {
    float: none;
    left: 0;
}
#horni .popisekbann {
     position: initial; 
	 font-size: 160%;
}
#stred-left{
	width: 100%;
	height:auto;
	float: left;
	margin: 0%;
	position:relative;
	padding-left: 0;
	    background-image: url(../img/pozadi_stred_res.png);
    background-repeat: no-repeat;
	background-size: 100%;
	background-position: center -20px;
}
#right {
    margin-top: 50px;
}
.kategorie {
    margin-top: 60px!important;
}
.bloshop  {
    width: 100%!important;
}
.bloshop .box-white {
    z-index: 999!important;
}
.blokfoto.gal {
    width: 48%;
    margin: 1%;
    border-bottom-width: 0px;
}
.blok_tracky.full .radek {
    width: 100%;
}
#right .vypis-seznam.pul {
    width: 96%;
    margin: 0;
}
#right .vypis-seznam.cd {
    width: 44%;
}
#right .vypis-seznam.cd .nadpis a {
    bottom: 45px;
	    padding: 0;
    top: auto;
  }
#right .fotka {
    margin-left: 0px;
    width: 100%;
}
#right .fotka .MaxSized {
    margin: auto;
    float: none;
}
.oddeleni_bok {
    width: 120px;
    padding-left: 20px;
}
.oddeleni_bok .blokfoto {
    min-width: auto;
    min-height: auto;
}
#right.videa .vypis-seznam {
    width: 96%;
    min-height: 5px;
}
#right .vypis-seznam {
    width: 96%;
    min-height: 125px;
	margin: 0;
}
/*#right .vypis-seznam:nth-child(3n+4) {
    margin: 0;
}*/
#right a.koupit-m {
    top: 120px;
    z-index: 100;
	bottom: inherit;
}

#blok-koncerty .radek {
    text-align: left;
    display: inline-grid;
    position: relative;
	float:none;
    width: 26.5%;}

#blok-koncerty-vypis .blok .radek.vypis .mesto {
    width: 100%;
}
#blok-koncerty-vypis .blok .radek.vypis .den, #blok-koncerty-vypis .blok .radek.vypis .mesic {
    text-align: left;
}
#blok-koncerty-vypis .blok .radek.vypis .popis, #blok-koncerty-vypis .blok .radek.vypis .popis .popis {
    width: 100%;
    padding-left: 0px;
	    padding-bottom: 15px;
}
#blok-koncerty-vypis .blok .radek.vypis .mesto .priznak {
	right: 0px;
	   margin-left: 20px;
}
.row, 
.container,
#stred #stred-blok-horni .left,
#stred #stred-blok-horni .right,
.reveal-modal-2 {
    width: 100%;
	min-width: 100%;
	padding: 0px;
	text-align: center;
}
#stred-right, #stred-left  {
    width: 100%;
    min-height: 0; 
  
}
#stred-left {
    padding-bottom: 10px;
}
.right #blok-koncerty a.vice, #stred-left a.vice {
    bottom: 0;
}
#blok-cd .vice {
     right: 0px;
}
#blok-new .text1 {
    padding-bottom: 0px;
    font-size: 100%;
}
#spodni-blok .blok-spodni {
    width: 100%;
}
#spodni-blok .blok, #paticka .blok {
    width: 100%;
}
#spodni-blok {
    background-position: center -20px;
}
#paticka .blok p, #paticka .blok p a {
    width: 100%;
}

.kosik-tabulka .nazev {
    width: 100%!important;
}
.kosik-tabulka .tx, .kosik-tabulka .tx-a {
    width: auto!important;
}
div.kosik a.buton3 {
    float: left!important;
    margin-top: 20px!important;
}
div.form-radek-mini {
    padding-left: 0px!important;
}
.shop-menu .pruv, .shop-menu .pruv-active {
	    width: 49%!important;
}
.blok_tracky {
    width: 100%;
    margin-left: 0;
}
.blokfoto {
    width: 48%;
    height: 100px;
	min-width: auto;
   
}
div.blokfoto:nth-child(5n) {
    margin-right: 2%;
}
.menu-roz {
	width: 100%;
	bottom: 0px;
	position: relative;
	left: 0px;
	top: 0px;
	    height: auto;
		z-index: 10;
  }
#main-menu ul {
    display: none;
  }

ul.menu li {
	padding: 0px;
	border-left-width: 0px;
	border-left-color: #CCC;
	}

  #main-menu li ul {
    position: static;
    border: 0;
  }

  #main-menu li ul ul {
    margin: 0 !important;
    border: 0;
  }

  #main-menu ul,
  #main-menu li {
	float: none;
	width: 100%;
  }

#main-menu {
    border: 0;
    float: none;
    display: block;
    clear: both;
    float: left;
    width: 100%!important;
    margin-top: 0px;
    padding-bottom: 0px;
    position: fixed!important;
    top: 0;
	z-index: 1000;
}
a.absolutelogo {
	display:none;
}
  #main-menu a,
  #main-menu li a.active {
	width: 100%;
	padding: 10px 0;
	color: #fff;
	border-radius: 0;
	margin: 0;
	text-align: center;
	background-color: #3f3f3d;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4e4e4c;
	background-image: none;
	line-height: 100%;
	    border: none;
  }
  
.menu-roz ul li a.active {
	height: auto;
  }
  #main-menu li li a{
	background-color: #333;
  }
  #main-menu li:hover{  }
  #main-menu li:hover >a{
	color: #fff;
	background-color: #676764;
  }

  #main-menu li li a {
    text-align: center;
    padding: 18px 0;
  }

  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display: none;
  }

  #main-menu li li.expanded >a{
    background-image: none;
  }

  .drop-down-toggle {
    display: block;
  }

  #main-menu .nav-toggle {
	display: block;
	font-weight: normal;
	background: #000;
	color: white;
	margin: 0;
	letter-spacing: 1px;
	float: right;
	text-align: right;
	background: url(../img/mobile-menu.png) right 12px #000  no-repeat;
	font-size: 140%;
	padding-right: 50px;
	text-decoration: none;
	text-transform:uppercase;
	line-height: 150%;/*	-moz-border-radius: 10px 10px 0 0px;
	-webkit-border-radius: 10px 10px 0 0px;
	border-radius: 10px 10px 0 0px;*/
	z-index: 100;
    position: relative;
  }
#main-menu ul.menu li {
    margin: 0;
    width: 100%;
	border: 1px solid #4e4e4c;
  }
.menu-roz img {
    float: none;
}
form.kontakt {
    width: auto;
}
form.kontakt input.mini {
    width: auto;
	margin-top: 10px;
}
form.kontakt button.buton1 {
    width: auto;
}
form.kontakt label {
    width: 30%;
	margin-top: 5px;}
form.kontakt.rezervace label {
    width: 13%;
	margin-top: 15px;
}
form.kontakt input, form.kontakt textarea {
    margin-bottom: 10px;
	width: 100%;}
textarea {
    width: 91%;
}
}